<!DOCTYPE html>
<html lang="en">
  

  <head>

    {% load static %}

    {% block head %}
      {% block meta %}
    <!-- HTML5 Shim and Respond.js IE9 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
      <![endif]-->
      <!-- Meta -->
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no">
      <meta name="description" content="BME archive">
      <meta name="keywords" content="BME">
      <meta name="author" content="Cimbalnik-Machac">
      {% endblock meta %}

      <title>ICRC BME | {% block title %}{% endblock %}</title>

      {% block stylesheets %}
      {% endblock stylesheets %}

        <!-- Favicon icon -->
      <link rel="apple-touch-icon" sizes="76x76" href="{% static 'assets/images/apple-touch-icon.png' %}">
      <link rel="icon" type="image/png" sizes="32x32" href="{% static 'assets/images/favicon-32x32.png' %}">
      <link rel="icon" type="image/png" sizes="16x16" href="{% static 'assets/images/favicon-16x16.png' %}">
      <link rel="manifest" href="{% static 'assets/images/manifest.json' %}">
      <link rel="mask-icon" href="{% static 'assets/images/safari-pinned-tab.svg' %}">

    <!-- vendor css -->
      <link rel="stylesheet" href="{% static 'assets/css/plugins/select2.min.css' %}">
      <link rel="stylesheet" type="text/css" href="{% static 'assets/css/plugins/daterangepicker.css' %}">
      <link rel="stylesheet" href="{% static 'assets/css/style.css' %}">
      <link rel="stylesheet" href="{% static 'assets/css/layout-dark.css' %}">
      <link rel="stylesheet" href="{% static 'assets/css/icrc.css' %}">


      <!-- ico font -->
      <link rel="stylesheet" type="text/css" href="{% static 'assets/fonts/icofont/css/icofont.css' %}">
      <link rel="stylesheet" type="text/css" href="{% static 'assets/fonts/fontawesome/css/all.css' %}">



    {% endblock head %}
  </head>

  <body>
     <!-- Pre-loader start  -->
	<div class="loader-bg">
		<div class="loader-track">
			<div class="loader-fill"></div>
		</div>
	</div>

    {% block body %}
        {% block top_navigation %}
            {% include "mined_app/top_navigation.html" %}
        {% endblock top_navigation %}
        {% block sidebar %}
            {% include "mined_app/sidebar.html" %}
         {% endblock sidebar %}
        <section class="pcoded-main-container">
            <div class="pcoded-content">
                    <!-- [ page header ] start -->
                 <div class="page-header">
                    <div class="page-block">
                        <div class="row align-items-center">
                            <div class="col-7">
                                <div class="page-header-title">
                                    <form class="form-inline" method="post">{% csrf_token %}
                                        <div class="form-row">
                                                <div class="form-group">
                                                    <label for="inputSubject" >Subject id:
                                                            <span id="subject_id" class="text-warning p-10">{{ id_subject }}</span>
                                                    </label>
                                                    <select id="inputSubject" class="basic-single form-control">
                                                        <option value="3620194" selected="selected">Select</option>
                                                    </select>
                                               </div>
                                                <div class="form-group" style = "min-width: 300px;">
                                                    <label for="inputSession" >Session:
                                                        <span id="session_id" class="text-warning p-10">{{ id_session }}</span>
                                                        <span id="session_name" class="text-warning">{{ session_name }}</span>
                                                    </label>
                                                    <select id="inputSession" class="basic-single form-control">
                                                        <option value="3620194" selected="selected">Select</option>
                                                    </select>
                                                </div>
                                                <div class="form-group">
                                                    <label for="inputElectrode" >Electrode:
                                                        <span id="electrode_id" class="text-warning p-10">{{ id_electrode }}</span>
                                                        <span id="electrode_name" class="text-warning">{{ electrode_name }}</span>
                                                    </label>
                                                    <select id="inputElectrode" class="basic-single form-control">
                                                        <option value="3620194" selected="selected">Select</option>
                                                    </select>
                                                </div>
                                                <div class="form-group">
                                                    <label for="inputContact">Contact:
                                                        <span id="contact_id" class="text-warning p-10">{{ id_contact }}</span>
                                                        <span id="contact_name" class="text-warning">{{ contact_name }}</span>
                                                    </label>
                                                    <select id="inputContact" class=" basic-single form-control">
                                                        <option value="3620194" selected="selected">Select</option>
                                                    </select>
                                                </div>
                                        </div>
                                    </form>
                                </div>
                            </div>
                            <div class="col-4">
                            {% if static_warning %}
						        <div class="alert alert-warning" role="alert">
							        {{static_warning}}
						        </div>
                            {% endif %}
                            </div>

                            <div class="col-1">
                                <a class="btn btn-primary float-right" role="button" href="{% url 'available-detail' %}" >Detail</a>
                            </div>
                        </div>
                    </div>
                 </div>

                 {% if main_alert %}
                 <div class = 'row'>
                    <div class="col-md-12">
                        <div class="alert alert-danger" role="alert">
						    {{ main_alert }}
						</div>
                    </div>
                 </div>
                 {% endif %}

            {% block content %} {% endblock content %}
            </div>
         </section>
<!-- not applicable see sidebar.html
           {% block footer %}
            <footer>
                {% include "mined_app/footer.html" %}
            </footer>
            {% endblock footer %}
-->
     <!-- Older IE warning message -->
    <!--[if lt IE 9]>
    <div class="ie-warning">
    <h1>Warning!!</h1>
    <p>You are using an outdated version of Internet Explorer, please upgrade <br/>to any of the following web browsers to access this website.</p>
    <div class="iew-container">
        <ul class="iew-download">
            <li>
                <a href="http://www.google.com/chrome/">
                    <img src="assets/images/browser/chrome.png" alt="Chrome">
                    <div>Chrome</div>
                </a>
            </li>
            <li>
                <a href="https://www.mozilla.org/en-US/firefox/new/">
                    <img src="assets/images/browser/firefox.png" alt="Firefox">
                    <div>Firefox</div>
                </a>
            </li>
            <li>
                <a href="http://www.opera.com">
                    <img src="assets/images/browser/opera.png" alt="Opera">
                    <div>Opera</div>
                </a>
            </li>
            <li>
                <a href="https://www.apple.com/safari/">
                    <img src="assets/images/browser/safari.png" alt="Safari">
                    <div>Safari</div>
                </a>
            </li>
            <li>
                <a href="http://windows.microsoft.com/en-us/internet-explorer/download-ie">
                    <img src="assets/images/browser/ie.png" alt="">
                    <div>IE (9 & above)</div>
                </a>
            </li>
        </ul>
    </div>
    <p>Sorry for the inconvenience!</p>
</div>
    <![endif]-->
    <!-- Warning Section Ends -->


    <!-- Required Jqurey -->
    <script src="{% static 'assets/js/mined.js' %}"></script>

    <script src="{% static 'assets/js/vendor-all.min.js' %}"></script>
    <script src="{% static 'assets/js/plugins/bootstrap.min.js' %}"></script>
     <!-- notification Js -->
    <script src="{% static 'assets/js/plugins/bootstrap-notify.min.js' %}"></script>
    <script src="{% static 'assets/js/pcoded.min.js' %}"></script>
    <script src="{% static 'assets/js/plugins/prism.js' %}"></script>
    <script src="{% static 'assets/js/plugins/select2.full.min.js' %}"></script>
    <script src="{% static 'assets/js/pages/base_page.js' %}"></script>


    {% include 'session_security/all.html' %}
    <script>
        sessionSecurity.confirmFormDiscard = undefined;
    </script>



   {% block page_plugins_javascripts %}
   {% endblock page_plugins_javascripts %}

  {% block javascripts %}

   {% endblock javascripts %}
    {% endblock body %}
  </body>
</html>

